/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Dec 11, 2016, 7:58:24 PM
    Author     : Ajay Jain
*/

.main-div {
  /*background: #fff none repeat scroll 0 0;*/
    background-image: url(../images/main_bg_img.jpg)!important;
    background-size: 100% 100% !important;
    background-repeat: no-repeat!important;
}
.topheading ul {
    float: none;
    display: flex;
    justify-content: space-around;
}
.topheading ul li {
    width:auto;
    padding: 0 20px !important;
    display: flex;
    justify-content: center;
}
		  header .logo {
  width: auto;
}
      #suzuki-topMenu.arshmenu > ul > li {
  margin:0 ;
}
.footer ul.footer-menus {
  list-style: outside none none;
  padding: 10px 0 !important;
}
.footer ul.footer-menus li {
  padding-left: 13px!important;
  margin-bottom: 4px!important;
}

.footer {
  margin-bottom: 0;
  clear:both;
}

.footer-bottom ul {
  padding: 20px 0 !important;
}
.footer ul.other-links li {
  margin-bottom: 4px!important;
  padding-left: 15px!important;
}
.footer ul.other-links {
  list-style: outside none none;
  margin: 20px 0 0!important;
}

*::-moz-placeholder {
  color: #333;
}
.footer ul.footer-social {
  margin: 20px 0 !important;
}
.footer-bottom {
  margin-bottom: 0;
}
/*
.top-right-section ul li {
  margin-right: 1%;
}*/


.bikeInfoBox {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#full_vehicle_name_block img {
    width: 160px;
}

.bikeInfoBox .vehicleInfo {
    line-height: 18px;
}
.bikeInfoBox label {
    line-height: 18px;
    margin: 0 0 18px 0;
}
.top-right-section {
  display: none;
}
#suzuki-topMenu {
  width: auto;
  float: right;
}
header .logo img {
  height: 81px;
}
header {
  height: 81px;
  background: #000;
  box-shadow: none;
}
.arshmenu > ul > li > a {
  font-size: 15px;
  color: #fff;
  text-decoration: none;
  padding: 0px 16px;
  font-family: 'suzukiprobold';
  text-transform: uppercase;
}
.arshmenu > ul > li > a:hover {
  color: #115aa5;
}
.arshmenu > ul > li {
  border-bottom: 0;
}
.arshmenu > ul > li:hover {
  border-bottom: 0;
}
body {
  padding-top: 81px;
}
.footer {
    background: #212121;
    padding: 40px 6%;
    width: 100%;
    float: left;
}
/*.arshmenu .arshmenu_toggle {
    background-color: #fff;
    border: 0;
    color: inherit;
    cursor: pointer;
    display: inline-block;
    float: right;
    font: inherit;
    overflow: visible;
    outline: none;
    padding: 29px 19px 28px 19px;
    text-transform: none;
    transition: opacity 0.15s;
    -webkit-appearance: none;
    z-index: 9999999;
    background: #0085ff !important;
    height: 100%;
}
.hamburger-box, .hamburger-label {
    display: inline-block;
    vertical-align: middle;
}
.menuclose .hamburger-inner, .menuclose .hamburger-inner::before, .menuclose .hamburger-inner::after {
    transition-property: none;
}
.hamburger-inner {
    width: 18px;
}
.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 28px;
    height: 3px;
    background-color: #fff;
    border-radius: 4px;
    position: absolute;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    transition-duration: 0.15s;
    transition-timing-function: ease;
}
.hamburger-inner {
    display: block;
    top: 50%;
    margin-top: -2px;
}
.menuclose .hamburger-inner, .menuclose .hamburger-inner::before, .menuclose .hamburger-inner::after {
    transition-property: none;
}

.hamburger-inner::before {
    top: -7px;
}
.hamburger-inner::before, .hamburger-inner::after {
    content: "";
    display: block;
}
.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 28px;
    height: 3px;
    background-color: #fff;
    border-radius: 4px;
    position: absolute;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    transition-duration: 0.15s;
    transition-timing-function: ease;
}
.menuclose .hamburger-inner, .menuclose .hamburger-inner::before, .menuclose .hamburger-inner::after {
    transition-property: none;
}

.hamburger-inner::after {
    bottom: -7px;
}
.hamburger-inner::before, .hamburger-inner::after {
    content: "";
    display: block;
}
.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 28px;
    height: 3px;
    background-color: #fff;
    border-radius: 4px;
    position: absolute;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    transition-duration: 0.15s;
    transition-timing-function: ease;
} 
*/
#footer {
  background: #212121;
  padding: 40px 0;
  width: 100%;
  float: left;
}
.hide {
  display: none!important;
}
.cookie-policy {
  width: 100%;
  float: left;
  padding: 20px;
  position: fixed;
  left: 0px;
  bottom: 0px;
  background: #212121;
  color: #fff;
  font-family: 'maisonneuebook';
  font-size: 13px;
  z-index: 9999999;
}
.cls-btn {
  color: #fff;
  font-size: 17px;
  position: absolute;
  right: 24px;
  top: 4px;
}
.cookie-policy h4 {
  font-family: 'suzukiprobold';
  font-size: 22px;
}
.cookie-policy p {
  margin-bottom: 0px;
}
.cookie-policy button {
  background: #0085ff;
  color: #fff;
  padding: 10px;
  font-size: 14px;
  border: 0px;
}
.cls-btn {
  color: #fff;
  font-size: 17px;
  position: absolute;
  right: 24px;
  top: 4px;
}
#footer .footer_left {
  float: right;
}
#footer .social_icon ul, #footer .footer_top ul, #footer .footer_bottom {
  padding: 0px;
  margin: 0px;
  list-style: none;
}

.footer_top ul {
  text-align: center;
}
#footer .footer_top ul li {
  float: left;
}
#footer .footer_top ul li a {
  padding: 12px 22px;
}
#footer .footer_top ul li a {
  font-size: 16px;
  text-decoration: none;
  padding: 12px 20px;
  color: #fff;
  font-family: 'suzukiprobold';
  transition: ease-in-out .5s;
}
#footer .footer_bottom {
  float: right;
  margin-top: 20px !important;
  width: 100%;
}
#footer .social_icon ul, #footer .footer_top ul, #footer .footer_bottom {
  padding: 0px;
  margin: 0px;
  list-style: none;
}
#footer .footer_bottom ul {
  list-style: none;
  float: right;
}
#footer .footer_bottom ul li {
  float: left;
  padding: 0px 10px;
}
#footer .footer_bottom ul li a {
  font-size: 14px;
  text-decoration: none;
  color: #fff;
  font-family: 'suzukiproregular';
  transition: ease-in-out .5s;
}
#footer .social_icon ul li a img {
  width: 32px;
}
.sep1 {
  width: 100%;
  float: left;
  margin-top: 10px;
}
#footer .social_icon ul li {
  float: left;
  margin-right: 10px;
  width: 10%;
}
#footer .footer_top {
  float: left;
  width: 100%;
}
#footer .footer_top ul li {
  display: inline-block;
  float: none;
}
#footer .footer_bottom ul {
  width: 100%;
  float: left;
  text-align: center;
}
#footer .footer_bottom ul li {
  display: inline-block;
  float: none;
}
header.fixed-top {
    border: 0 !important;
}


/*----loan form css ----*/
#loanApply .bikeInfoForm .form-whitearea {
    width: 100%;
    float: left;
}
#loanApply .left-bar-set {
    padding: 15px;
    width: 100%;
    float: left;
}
#loanApply .form-group {
    width: 50%;
    float: left;
    padding: 10px 10px 0 10px;
    margin: 0;
}

#loanApply .form-group select,
#loanApply .form-group input {
	height: 24px!important;
	width: 100% !important;
	float: left;
}

#loanApply .form-group input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  	color: #333;
    font-size: 13px;
}

#loanApply button {
    background: rgb(1, 53, 77) !important;
    color: #fff!important;
    border: 0;
    opacity: 1 !important;
    height: auto;
    padding: 5px 15px;
    margin: 20px 0 20px 10px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}
.left-bar-set {
    padding: 15px 20px 20px 20px;
}
#loanApply button:focus {
	outline: none;
}
.loan_details > .table > thead {
    border: 0;
    background: #00334c;
    color: #fff;
    font-family: 'suzukiprobold';
    text-transform: uppercase;
    font-size: 13px;
}

.loan_details > .table > thead > tr > th {
    border: 0;
    padding: 12px;
    text-align: center;
}

.loan_details > .table {
    border: 1px solid #6f7f83;
    margin: 0
}

.loan_details > .table > tbody > tr {
    margin: 19px 0 !important;
    background: #e9ebe6;
}

.loan_details > .table > tbody > tr > td {
    border: 1px solid #6f7f83;
    text-align: center;
    vertical-align: middle;
}

/*.loan_details .first-column {
    display: flex;
    text-align: left;
    align-items: center;
}*/

.loan_details .first-column .bank_logo {
    padding: 0px 7px 0 0;
}

.loan_details .first-column .ad {
    background: #4592d4;
    display: block;
    padding: 1px;
    width: 24px;
    border-radius: 3px;
    color: #fff;
    text-align: center;
    line-height: 16px;
    font-size: 12px;
}

.loan_details .first-column .bank_n a {
    color: #333;
    margin: 3px 0 0 0;
    width: 100%;
    float: left;
}

.loan_details .first-column .stars i {
    color: #ff9700;
}

.loan_details .first-column .rating span {
    color: #00334c;
    margin: 0 0 0 5px;
    font-weight: bold;
}

.loan_details > .table > tbody > tr > td p {
    margin: 0 0 2px 0;
    font-size: 14px;
}

.loan_details > .table > tbody > tr > td .tiny_txt {
    color: #797979;
    font-size: 13px;
}

.loan_details .sixth-column {
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 12px;
}

.loan_details .sixth-column button {
    background: rgb(1, 53, 77);
    color: #fff!important;
    border: 0;
    height: auto;
    padding: 5px 10px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    margin: 0 0 8px 0;
    word-break: break-all;
    width: 196px;
    white-space: normal;
}

.loan_details .sixth-column a {
    color: #0089ff;
}

.loan_details {
    padding: 0 !important;
}



/*---07-08-2020---*/

#applyLoan {
    margin-top: 13px;
}
#loanApply .form-group {
    width: 50%;
    float: left;
    padding: 0px 10px 0 10px;
    margin: 0;
    position: relative;
    min-height: 45px;
}
#loanApply .form-group select, #loanApply .form-group input {
    height: 24px!important;
    width: 100% !important;
    float: left;
    position: relative;
    top: 0;
}
#loanApply .form-group > label.error {
    position: absolute;
    top: 29px;
    left: 10px;
}
.bikeInfoForm .without-variant-div-step2 {
    width: 100% !important;
}
.bikeInfoForm .without-variant-div-step2 .form-group {
    min-height: 46px;
    margin: 0;
    width: 50%;
    float: left;
    padding: 0px 10px 0 10px;
    margin: 0;
    position: relative;
}
.bikeInfoForm .without-variant-div-step2 .left-bar-set {
    padding: 15px 5px 20px 5px;
}
.bikeInfoForm .without-variant-div-step2 button#submit {
    margin: 35px 0 35px 10px;
    background: rgb(1, 53, 77) !important;
    color: #fff!important;
    border: 0;
    opacity: 1 !important;
    height: auto;
    padding: 5px 15px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

.bikeInfoForm .without-variant-div-step2 .form-group select, .bikeInfoForm .without-variant-div-step2 .form-group input {
    height: 24px!important;
    width: 100% !important;
    float: left;
    position: relative;
    top: 0;
    padding: 2px 6px;
}
.bikeInfoForm .without-variant-div-step2 .form-group > label.error {
    position: absolute;
    top: 29px;
    left: 10px;
}
.col-lg-12.text-center {
    width: 100%;
    float: left;
}

.bikeInfoForm .slidecontainer {
  width: 100%;
}

.bikeInfoForm .slidecontainer {
    text-align: left;
    margin: 0 0 10px 0;
    width: 100%;
    float: left;
}

.bikeInfoForm .slidecontainer span.thumb.active, 
.bikeInfoForm .slidecontainer span.thumb {
    top: 0 !important;
    position: relative !important;
    width: 100% !important;
    float: left;
    left: 0 !important;
    transform: none !important;
    border-radius: 0 !important;
    margin-left: 0 !important;
    background: none;
    color: #000;
}

.bikeInfoForm .slidecontainer input {
    background: none !important;
    border: 0 !important;
    height: auto !important;
    padding: 0 !important;
    margin: 0 !important;
}

.bikeInfoForm .slidecontainer p {
	text-align: left;
}

.bikeInfoForm .slider {
  -webkit-appearance: none;
  width: 100%;
  height: 25px;
  background: #048bce;
  outline: none;
  opacity: 0.7;
  -webkit-transition: .2s;
  transition: opacity .2s;
}

.bikeInfoForm .slider:hover {
  opacity: 1;
}

.bikeInfoForm .slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  background: #048bce;
  cursor: pointer;
}

.bikeInfoForm .slider::-moz-range-thumb {
  background: #048bce;
  cursor: pointer;
}

.bikeInfoForm .slidecontainer span.thumb.active span.value, 
.bikeInfoForm .slidecontainer span.thumb span.value {
    margin-left: 0px;
    color: #000;
    transform: unset;
    font-size: 12px;
}

.bikeInfoForm .slidecontainer label.error {
    margin-top: 7px;
    width: 100%;
}

.disclaimerModal {
    height: auto !important;
    max-height: 260px!important;
}

.disclaimerModal > .verifyBox > .col-sm-12 > .row {
    margin: 0;
}

.disclaimerModal > .verifyBox > .col-sm-12 > .row button#pay {
    margin: 0 0 0 0;
}

.bikeInfoForm.selection-process a {
    width: 100%;
    float: left;
}
.bikeInfoForm.selection-process a > div {
    min-height: 50px;
}

#pan_number_file_div label.error,
#address_proof_file_div label.error{
    top: 40px !important;
}


@media screen and (max-width: 1370px){
.top-right-section ul li {
    margin-right: 1%;
}
}
.breadcrumb-wrap .breadcrumb > li {
  padding-left: 23px!important;
}
.breadcrumb-wrap .breadcrumb > li:first-child {
  padding-left: 0!important;
}

.footer ul.footer-social li.f-ytube a {
    background: transparent url("/application/images/footer-youtube-icon.png") no-repeat scroll center center;
}

.footer ul.footer-social li.f-fb a {
    background: transparent url("/application/images/footer-fb-icon.png") no-repeat scroll center center;
}

.footer ul.footer-social li.f-twtr a {
    background: transparent url("/application/images/footer-twitter-icon.png") no-repeat scroll center center;
}

.footer ul.footer-social li.f-instgrm a {
    background: transparent url("/application/images/footer-instragram-icon.png") no-repeat scroll center center;
}
.footer-bottom .row{ margin-bottom: 0;}
.footer .row{ margin-bottom: 0;}
.select2-container {
  font-size: 15px;
 margin: 4px 0 0;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: 20px !important;
}
.left-bar-set h2 {
  font-weight: 600;
}
.left-bar-set {
  float: none;
  width: auto;
}
/*
.left-bar-set .select2-container {
   display: inline;
   position: initial;
}*/

.right-bar {
  float: none;
  padding: 0 0px;
  width: 100%;
}

input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="time"], input[type="date"], input[type="datetime-local"], input[type="tel"], input[type="number"], input[type="search"], textarea.materialize-textarea {

  font-size: 15px;

}
.right-bar p {
    text-align: left;
}
.select-img {
  /*float: none;*/
  margin: 0px auto;
  /*width: 250px;*/
}

.selectVeh label{font-size: 15px;
             
         }
        .selectVeh label {
  font-size: 14px;
  position: initial;
  color: #00344c;
}
    .vehicleImg{ margin: 0 auto; text-align: center}  
    .input-field.select-field  .select2-container {
  width: 100% !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 20px !important;
    padding-left: 0;
}
 .provideInfo .col.provideCol { margin-top: 14px;}
 .main-container.devContainer{ width: auto;}
 .select-img img{ 
     max-width: 100%;
/*   width:400px;
   height:300px;*/
 }
 .left-bar-set h2.devh2 {
  border-bottom: 0 solid #ebebeb;
  color: #00344c;
  font-size: 15px;
  font-weight: bold;
  margin-bottom: -18px;
  padding: 0 0 10px;
}
 .input-field label {
    color: #00344c;}
 
 input[type="text"]:focus:not([readonly]) + label, input[type="password"]:focus:not([readonly]) + label, input[type="email"]:focus:not([readonly]) + label, input[type="url"]:focus:not([readonly]) + label, input[type="time"]:focus:not([readonly]) + label, input[type="date"]:focus:not([readonly]) + label, input[type="datetime-local"]:focus:not([readonly]) + label, input[type="tel"]:focus:not([readonly]) + label, input[type="number"]:focus:not([readonly]) + label, input[type="search"]:focus:not([readonly]) + label, textarea.materialize-textarea:focus:not([readonly]) + label {
   color: #00344c;
}

input[type="text"]:focus:not([readonly]), input[type="password"]:focus:not([readonly]), input[type="email"]:focus:not([readonly]), input[type="url"]:focus:not([readonly]), input[type="time"]:focus:not([readonly]), input[type="date"]:focus:not([readonly]), input[type="datetime-local"]:focus:not([readonly]), input[type="tel"]:focus:not([readonly]), input[type="number"]:focus:not([readonly]), input[type="search"]:focus:not([readonly]), textarea.materialize-textarea:focus:not([readonly]) {
  border-bottom: 1px solid #00344c;
  box-shadow: 0 1px 0 0 #00344c;
}

.mobile-top-icons ul li.m-locater a {
  background: rgba(0, 0, 0, 0) url("/application/images/location-icon.png") no-repeat scroll 0 0;
}

.btn.waves-effect input:hover,
.btn.waves-effect input:visited,
.btn.waves-effect input:active {
	background:#016596 !important;
	height: 28px !important;
}
.nextBtn .btn:hover,
.nextBtn .btn:active,
.nextBtn .btn:visited {
	background:#016596 !important;
}
#loanApply button:hover,
#loanApply button:active,
#loanApply button:visited {
	background:#016596 !important;
}
.mobile-top-icons ul li.m-mail a {
  background: rgba(0, 0, 0, 0) url("/application/images/letter-icon.png") no-repeat scroll 0 1px;
}
.mobile-top-icons ul li.m-srch a {
  background: rgba(0, 0, 0, 0) url("/application/images/search-mob-icon.png") no-repeat scroll 0 1px;
}
.arshmenu .arshmenu_toggle {
  background: #fff url("/application/images/toggle_navclose.png") no-repeat scroll 17px 20px;
}

/*#userDetailForm #applicantYonoBranchIdContainer label.error {
    top: 32px !important;
}*/

#userDetailForm #applicantYonoBranchIdContainer {
    margin-bottom: 30px;
}
/*.footer .newsletter-form input[type="submit"] {
  background: #00344d url("/application/images/newsletter-btn-icon.png") no-repeat scroll center center;

}*/

 .form-left-bar > li {
    list-style: outside none none;
}
.top-right-section ul li.instgrm a {
    background: rgba(0, 0, 0, 0) url("/application/images/instragram-icon.png") no-repeat scroll 0 2px;
}
.top-right-section li .search-area input[type="submit"] {
    background: rgba(0, 0, 0, 0) url("/application/images/search-icon.png") no-repeat scroll center center;
}


.btn.focus, .btn:focus, .btn:hover {
    color: #fff;  
}
.form-left-bar.frmLBrdN{ border-left: 0;}

.salaried.selectDrop.slD12 {
    margin-bottom: 12px;
}
.salaried.selectDrop.slD22 {
    margin-bottom: 22px;
}
.salaried.provideCol.mrgt0{ margin-top: 0;}
.salaried.provideCol.mrgt22{ margin-top: 22px;}
.main-div {
  height: auto;
}

.main-div {
  min-height: 550px;
}
#firstpage .input-field label.error {
  /* bottom: -23px;  commented by Ajay Jain on 21-03-2017 */
  /*bottom: -27px;
  color: #ee1b24;
  font-size: 12px;
  font-weight: normal;
  left: 2px;
  top: initial;*/
  bottom: -18px;
  color: #ee1b24;
  font-size: 11px;
  font-weight: normal;
  left: 2px;
  top: 24px;
}
#userDetailForm .input-field label.error {
  /* bottom: -12px; commented by Ajay Jain on 21-03-2017 */
  color: #ee1b24;
  font-size: 11px;
  font-weight: normal;
  top: 24px;
    position: absolute;
}

.input-field label.error.active {
    transform: none;
    color: #ee1b24!important;
    top: auto;
  
}
.provideCol.genderInfo{ margin-top: 0;}
.provideCol.genderInfo label.error
{
    top: 45px;
}

#topheading.topheading {
  float: none;
  margin: 20px auto 20px;
  padding: 14px 0;
  width: 90%;
   font-family: "SuzukiPROHeadline";
    font-size: 17px;
	    border-radius: 0;
		-webkit-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:0px 1px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:0px 1px 5px 0px rgba(50, 50, 50, 0.75);
}
.topheading ul li a span {
 font-size: 17px;
}
.topheading ul {
  float: none;
}
.bikeInfoForm.selection-process {
  background: #fff none repeat scroll 0 0;
  float: none;
  margin: 0 auto 20px;
  padding-bottom: 15px;
  width: 90%;
  -webkit-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:0px 1px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:0px 1px 5px 0px rgba(50, 50, 50, 0.75);
padding:20px;
}

.bikeInfoBox {
  background: #fff none repeat scroll 0 0;
  float: none;
  margin: 0 auto 20px;
  padding: 20px;
  width: 90%;
  -webkit-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 1px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 1px 5px 0px rgba(50, 50, 50, 0.75);
text-align:center;
  font-size: 17px;
  color:#00334c;  
    line-height: 34px!important;
}
 .bikeInfoBox  h3 {
     color:#00334c;
    font-family: "SuzukiPROHeadline";
    font-size: 30px;
    margin: 0;
    padding: 0;
}
 .bikeInfoForm  .form-whitearea {
  background: #e9ebe6 none repeat scroll 0 0;
  border: 1px solid #6f7f83;
  height: auto;
  margin: 0 auto;
  width: 280px;
/*  margin-top: 34px;
  margin-bottom: 34px;*/
 
}
.form-whitearea h2 {
    background: #00334c none repeat scroll 0 0;
    color: #fff;
    font-family: SuzukiPROBold;
    font-size: 16px;
    height: 42px;
    line-height: 47px;
    margin: 20px 0 0;
    position: relative;
    text-align: center;
}
.bikeInfoForm .form-whitearea h2::before {
  background: rgba(0, 0, 0, 0) url("../images/right-strip.png") no-repeat scroll right bottom;
  content: "";
  height: 56px;
  position: absolute;
  right: -22px;
  top: 0;
  width: 22px;
}
.bikeInfoForm .form-whitearea h2::after {
  background: rgba(0, 0, 0, 0) url("../images/left-strip.png") no-repeat scroll right bottom;
  content: "";
  height: 56px;
  left: -22px;
  position: absolute;
  top: 0;
  width: 22px;
}

.bikeInfoForm .select-field {
    margin-bottom: 10px;
    margin-top: 10px;
}
.selection-process.bikeInfoForm > .col-sm-8 {
  width: 63%;
}
.selection-process.bikeInfoForm > .col-sm-4 {
  width: 37%;
}
.bikeInfoForm .select2-container--default .select2-selection--single
{
    /*background: #fff none repeat scroll 0 0 !important; 
    border: 1px solid #b2c1c9!important;
    border-radius: 0!important;
    color: #333!important;
    font-size: 16px!important;
    height: 30px!important;
	  padding-left: 10px;
    padding-top: 5px;*/
    background: #fff none repeat scroll 0 0 !important;
    border: 1px solid #b2c1c9!important;
    border-radius: 0!important;
    color: #333!important;
    font-size: 14px!important;
    height: 24px!important;
    padding-left: 10px;
	position:relative;
    padding-top: 2px;
}
.bikeInfoForm .select2-container{display:block;}
#userDetailForm .select2-container--default .select2-selection--single{
  height: 24px!important;
    padding-top: 3px;
}

.bikeInfoForm i.btn {
    height: 28px;
    text-transform: none;
    padding: 0;
    border: 0;
    line-height: normal;
}
.bikeInfoForm .Formelement {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.bikeInfoForm input {
    background: #fff none repeat scroll 0 0 !important;
    border: 1px solid #b2c1c9!important;
    border-radius: 0!important;
    color: #333!important;
    font-size: 16px!important;
    height: 24px!important;
    padding-left: 10px!important;
    padding-top: 0px;
    box-sizing: border-box;
    margin-bottom: 0px !important;
	width: 100%;
}
.btn.waves-effect input{background: #00334c url("../images/submit-icon.png") no-repeat scroll 100% center!important; color:#fff!important; border:0!important; height: auto !important;
       padding-top: 0; padding-left: 10px;
    padding-right: 10px;}
.nextBtn{text-align: center;    margin-bottom: 10px;}

.selection-process.bikeInfoForm.loanAmt input {
     border: 0 solid #b2c1c9 !important;}
.btn.waves-effect input {
	padding: 5px 10px !important;
}

#disclaimerModal {
    padding: 0 !important;
}

.verifyBox {
    padding: 20px;
    width: 100%;
    float: left;
/*    overflow-y: scroll;
    height: 388px;*/
}

.footer .newsletter-form input[type="text"], .footer .newsletter-form input[type="email"] {
    box-sizing: border-box;
}
.footer .col-sm-6.col-md-2
{
    position: relative;
    min-height: 1px;
  /*  padding-right: 15px;
    padding-left: 12px;*/
}

.bikeInfoBox.step2BikeInfo .selectVeh label {
    font-size: 17px;
  
}
.bikeInfoBox.step2BikeInfo .vehicleInfo {
     margin-top: -12px;
}

#thankyoupage {
  background: #fff none repeat scroll 0 0;
  float: none;
  margin: 0 auto 20px;
  padding: 20px;
  width: 90%;
  -webkit-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 1px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 1px 5px 0px rgba(50, 50, 50, 0.75);
text-align:center;
  font-size: 17px;
  color:#00334c;  
    line-height: 34px!important;
}
#thankyoupage .input-field label {
    text-align: left;
    width: 100%;
    font-size: 17px;
    margin-bottom: 0;
    padding-bottom: 0;
}
#thankyoupage .vehicleInfo {
    font-size: 14px;
    text-align: left;
    margin-top: -12px;
}
#thankyoupage  .thankcontent h2 {
      margin-top: 0;
}
.input-field label {
    color: #00344c;
    font-size: 11px !important;
}
.pageBox3{ width: 90%; margin: 0 auto; }
.clearFix1{ clear: both; }
.selection-process.bikeInfoForm .select2-container {
    font-size: 15px;
    margin: 0;
	width: 100% !important;					   
}
.selectStyle {
    margin-top: 13px !important;
}
.selection-process.bikeInfoForm .select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 2px !important;
}

.bikeInfoBox.step2BikeInfo .select2-container--default .select2-selection--single {
        border: 1px solid #b2c1c9 !important;   
}
.bikeInfoBox.step2BikeInfo .select2-container {
       width: 100%!important;
}
.selection-process.bikeInfoForm .right-section {
    min-height: 400px;
   
}

#fourthpage .inputFieldMrgT0{ margin-top: 0 }
#fourthpage .input-field label.error {
  font-size: 12px !important;
  position: initial;
    font-weight: normal;
  
}
input.valid[type="text"], input.valid[type="text"]:focus, input.valid[type="password"], input.valid[type="password"]:focus, input.valid[type="email"], input.valid[type="email"]:focus, input.valid[type="url"], input.valid[type="url"]:focus, input.valid[type="time"], input.valid[type="time"]:focus, input.valid[type="date"], input.valid[type="date"]:focus, input.valid[type="datetime-local"], input.valid[type="datetime-local"]:focus, input.valid[type="tel"], input.valid[type="tel"]:focus, input.valid[type="number"], input.valid[type="number"]:focus, input.valid[type="search"], input.valid[type="search"]:focus, textarea.materialize-textarea.valid, textarea.materialize-textarea.valid:focus {
  border-bottom: 0 solid #4caf50;
  box-shadow: 0 0 0 0 #4caf50;
}
input.valid[type="text"], input.valid[type="text"]:focus, input.valid[type="password"], input.valid[type="password"]:focus, input.valid[type="email"], input.valid[type="email"]:focus, input.valid[type="url"], input.valid[type="url"]:focus, input.valid[type="time"], input.valid[type="time"]:focus, input.valid[type="date"], input.valid[type="date"]:focus, input.valid[type="datetime-local"], input.valid[type="datetime-local"]:focus, input.valid[type="tel"], input.valid[type="tel"]:focus, input.valid[type="number"], input.valid[type="number"]:focus, input.valid[type="search"], input.valid[type="search"]:focus, textarea.materialize-textarea.valid, textarea.materialize-textarea.valid:focus {
  border-bottom: 1px solid #b2c1c9  !important;
}
.error {
    color: red !important;
}
/*
.footer .f-one {
  margin-left: -6px;
}*/
.footer ul.footer-menus li::before {
  left: 0;
  position: absolute;
  top: 3px;
}
.footer ul.footer-menus li {
    margin-bottom: 4px !important;
    padding-left: 15px !important;
}
/*
.footer .f-two, .footer .f-three {
    margin-left: 2px;  
}*/

.footer .newsletter-form input[type="text"], .footer .newsletter-form input

[type="email"] {
  box-sizing: border-box;
}
.footer h2 {
  margin-left: 0px;
}
/*
.footer .col-sm-6.col-md-2 {
  padding-left: 14px; 
}*/
.footer .f-three ul.footer-menus li {
  padding-left: 15px !important;
}
.footer .f-four ul.footer-menus li {
  padding-left: 15px !important;
}
 .footer .col-sm-6.col-md-2.fsmall-width ul.other-links {
   margin-left: 0px !important
}
.col-sm-6.col-md-2.f-three.hidden-xs > h2 {
  margin-left: 0px;
}
.col-sm-6.col-md-2.f-four.hidden-xs > h2{  margin-left:0px;}
.col-sm-6.col-md-2.fbig-width {
  margin-left: 0px;
}
#optmodal.modal.modal-popup{height: 315px !important; width: 30% ;}


/*chrome css hack*/

header.yono_header {
  background: #fff;
}
header.fixed-top .logo.suzuki_logo {
  float: right;
  box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.50) !important
}
header .logo img {
  height: 81px;
  box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.50) !important;
}
header.fixed-top .yono_logo img {
    height: 72px;
    box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75) !important;
    border-radius: 15px;
    margin: 4px 3px 4px 5px;
}

.yono_first_page {
    padding: 7vw 0;
}


.loan_details .first-column ul {
    display: none;
}

.loan_details .first-column .bank_logo img {
    width: 50px;
}


@media screen and (-webkit-min-device-pixel-ratio:0) {
 .select2-container {
    box-sizing: border-box;
    margin-top: -16px;
    width: 259px;
}
.selectDrop .select2-container {
        margin-top: 11px;
 }
 .selectDrop .select-field {
          margin-bottom: 0;
 }
.select2-dropdown {
    width: 405px !important;
    top:12px;
}
.select2-dropdown {
    width: 215px !important;
   
}
}



@media screen and (max-width: 1200px) {
  #emi-calculator .selection-process.bikeInfoForm.loanAmt {
    padding: 0 15px;
  } 
  #emi-calculator .selection-process .form-div {
      display: flex;
      justify-content: center;
      flex-direction: column;
      align-items: center;
  }
  #emi-calculator .selection-process .form-div .emi-left-section {
    width: 100%;
    padding: 0;
    margin: 15px 0;
  }
  #emi-calculator .selection-process .form-div .emi-left-section #emi_chart {
    text-align: center;
  }
}


@media only screen and (max-width : 1199px){
  .social_icon {
    text-align: center;
  }
  #footer .social_icon ul {
    text-align: center;
  }
  #footer .social_icon ul li {
    float: unset;
    display: inline;
}
.arshmenu > ul > li {
  line-height: 82px;
  margin: 0 5px;
}
.topheading ul {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
}
.topheading ul li {
  width: 100%;
  padding: 0 !important;
  justify-content: center;
  display: flex;
}
.topheading ul li a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 0;
}
}


@media only screen and (max-width : 1100px){
	.disclaimerModal {
	    max-height: 278px!important;
	}
}

/*added by pankaj 5feb-2019--*/




@media only screen and (max-width : 991px){
.selection-process.bikeInfoForm > .col-sm-8,.selection-process.bikeInfoForm > .col-sm-4{width:50%;}
.footer .col-sm-6.fsmall-width{height:320px;}

header {
  height: 65px;
}
	.disclaimerModal {
	    max-height: 285px!important;
	}
	.bikeInfoForm.selection-process a > div {
	    min-height: 52px;
	    font-size: 15px !important;
	    line-height: 17px;
	    margin: 5px 0 0 0;
	}		
header.fixed-top .yono_logo img {
    height: 59px;
    box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75) !important;
    border-radius: 15px;
    margin: 3px 3px 3px 5px;
}
header .logo img {
  height: 65px;
}
.arshmenu .arshmenu_toggle {
  background: #0085ff url(/application/images/toggle_navclose.png) no-repeat scroll 17px 28px;
  height: 100%;
  width: 60px;
  background-size: 26px;
}
body {
  padding-top: 65px;
}
.arshmenu .arshmenu_toggle.menuclose {
  background-color: #0085ff;
  background-position: 17px -18px;
}
.responsive-menus.arshmenu > ul {
  top: 64px;
  background: #000000e6;
  padding: 60px;
  border: 0;
  box-shadow: none;
  height: 100vh;
}
.responsive-menus.arshmenu > ul > li > a {
    font-size: 20px;
    letter-spacing: normal;
    font-family: 'suzukiprobold';
}
.responsive-menus.arshmenu > ul > li {
    width: 50%;
    float: left;
    border: 0;
}
.loan_details {
    overflow-y: scroll;
}


.disclaimerModal {
    width: 50%;
}


}

@media only screen and (max-width : 575px){ 
  .responsive-menus.arshmenu > ul > li {
    width: 100%;
    text-align: center;
  }
  .responsive-menus.arshmenu > ul > li > a {
    font-size: 18px;
  }
  .select2-dropdown {
    width: 230px !important;
   
}
}






@media only screen and (min-width : 768px){
	/*.footer-bottom{width:100%; float:left;}
  #footer .footer_top {
    float: left;
    width: 100%;
  }
  #footer .footer_top ul li {
    display: inline-block;
    float: none;
  }
  #footer .footer_bottom ul {
    width: 100%;
    float: left;
    text-align: center;
  }
  #footer .footer_bottom ul li {
    display: inline-block;
    float: none;
  }*/
}
 
 /*end by pankaj 5feb-2019-ends--*/


/*@media only screen and (max-width : 767px){
  #footer .footer_left {
    display: none;
  }
}*/



 @media only screen 
    and (min-width : 600px) 
    and (max-width : 1024px) 
    and (orientation : portrait)  { 
	.applicant_label{display:block; width:100%!important; font-size:12px;}
.applicant_text{margin-bottom:10px;}
	.select-model img{ height:90px!important;}

	
	}
	 @media only screen 
    and (min-width : 600px) 
    and (max-width : 1024px) 
    and (orientation : landscape)  { 
	.applicant_label{display:block; width:100%!important; font-size:12px;}
  .applicant_text{margin-bottom:10px;}
	.select-model img{ height:120px!important;}

	
	}
	
 @media only screen 
    and (min-width : 375px) 
    and (max-width : 812px) 
    and (orientation : landscape)  { 
	.applicant_label{display:block; width:100%!important; font-size:12px;}
.applicant_text{margin-bottom:10px;}
	.select-model img{ height:90px!important;}

	
	}

	
 @media only screen and (max-width : 767px) {
/*added by pankaj 5feb-2019--*/
.select-model{text-align:center;}
.select-model img{width:200px; height:auto!important;}
.topheading ul li {padding: 0 !important;text-align: center;}
.topheading ul li a span.square-bg {
    display: inline-block;
    float: none;
    margin: 0 0 7px 0;
}
.disclaimerModal {
    max-height: 238px!important;
}
.bikeInfoForm.selection-process a > div {
    min-height: auto;
    margin: 5px 0 10px 0;
}
.topheading ul li a span.square-bg {display: inline-block;float: none;}
.topheading ul li a span {line-height: 18px; font-size:14px;}
.bikeInfoForm .form-whitearea {width: 100%;}
.selection-process.bikeInfoForm > .col-sm-4  {width: 100%;}	
.modal-popup{width:90% !important;}
.applicant_label{display:block; width:100%!important; font-size:12px;}
.applicant_text{margin-bottom:10px;}
#optmodal.modal.modal-popup{ height: auto ;overflow-y:scroll;   width: 70%;}
.form-whitearea h2{font-size:14px; line-height:16px; padding-top:8px;}
#step2-div-box{float:left;}
#step2-img{margin-bottom:20px; margin-top:0px!important;}
.selection-process.bikeInfoForm .input-field.col-sm-8{margin-top:0px;} 
.selection-process.bikeInfoForm > .col-sm-8,.selection-process.bikeInfoForm > .col-sm-4{width:100%;}
.selection-process.bikeInfoForm .col-sm-8 .select-img{padding-left:15px;padding-right:15px;} 
#with-variant-div-step1{margin-top:0px;}

/*added by pankaj 5feb-2019-ends--*/

  .right-bar {
  padding: 0; 
}   
.container {
  padding-left: 0;
  padding-right: 0;
}
.footer .newsletter-form .form-group label {
  font-size: 14px;
}
.footer .newsletter-form .form-group input[type="text"], .footer .newsletter-form .form-group input[type="email"] {
  width: 155px;
}/*pankaj 2019*/

#thirdpage .left-section {

  width: 100%;
}

#thirdpage .flt {
    float: none;
}
.select-field {
  z-index: 1;
}
.input-field {
    z-index: 1;
}

[type="checkbox"] + label {
  z-index: 1;
}
input[type="range"] {
  z-index: 1;
}
.right-section {
  border-left: 1px solid #ebebeb;
  clear: left;
  float: none;
  min-height: 100px;
  width: 100%;
}
.form-left-bar {
  border-left: 1px solid #ebebeb;
  float: none;
  padding: 20px 0;
  width: 100%;
}
.form-left-bar {
  border-left: 0 solid #ebebeb;

}
.main-div {
  margin-bottom: 0px;
}
.bikeInfoBox {
  justify-content: left;
  align-items: center;
  flex-direction: column;
}
.bikeInfoBox .text-left {
    text-align: center;
}
.bikeInfoBox #price_block {
    margin: 15px 0 5px 0;
}
.mobile-top-icons {
    display: none !important;
}
#vehicle_name_block img {
    width: 160px;
}
#footer .footer_left {
    display: none;
}
#footer {
    padding: 40px 0 20px 0;
}
.final-details > table > tbody > tr {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
.final-details > table > tbody > tr > td {
    width: 100% !important;
    text-align: center !important;
    margin: 10px 0 ;
}
#emi-calculator .selection-process .form-div .emi-left-section #emi-slider-form .range-field {
    width: 100%;
}
#loanApply .form-group {
    width: 100%;
    padding: 10px 10px 0 10px;
    margin: 0;
}

#loanApply .left-bar-set {
    padding: 5px;
    width: 100%;

}
#loanApply .form-group > label.error {
    top: 37px;
}

.loan_details > .table > thead {
    display: none;
}
.loan_details > .table {
    width: 100%;
    float: left;
}
.loan_details > .table > tbody > tr {
    margin: 0px 0 !important;
    width: 100%;
    float: left;
    border-bottom: 1px solid #6f7f83;
    padding: 10px;
}
.loan_details > .table > tbody > tr > td {
	width: 50%;
	float: left;
	border:0;
	padding: 0;
	justify-content: center;
    vertical-align: unset;
    display: flex;
    margin: 1px 0;
}
.loan_details > .table > tbody > tr td:last-child {
    width: 100%;
}
.loan_details > .table > tbody > tr td:nth-child(1) {
    width: 100%;
    float: left;
    margin: 0 0 15px 0;
}
.loan_details .first-column .bank_n a {
    font-size: 14px;
    font-weight: 600;
}
.loan_details > .table > tbody > tr > td p {
    margin: 0 9px 2px 0;
    font-size: 14px;
    width: auto;
    float: left;
}
} 

@media only screen and (max-width : 700px) {

.bikeInfoForm .without-variant-div-step2 .form-group {
	width: 100%;
}

.pageCont #performa_invoice.modal-popup{
  width: 90%!important;
}
.pageCont #optmodal.modal.modal-popup{
  width: 90%!important;
}

.pageCont #otpmodalChangeMobileNo{
  width: 90%!important;
  max-width: 90%!important;
}

}


@media only screen and (max-width: 575px) {
	.disclaimerModal {
	    max-height: 260px!important;
	}
}


@media only screen and (max-width: 470px) {
	.disclaimerModal {
	    max-height: 285px!important;
	}
}



@media only screen and (max-width: 450px) {
.loan_details > .table > tbody > tr > td p {
    margin: 0 0 2px 0;
    font-size: 14px;
    width: 100%;
    float: left;
}
.loan_details > .table > tbody > tr > td {
  width: 100%;
}
.loan_details .sixth-column button {
    background: rgb(1, 53, 77);
    color: #fff!important;
    border: 0;
    height: auto;
    padding: 5px 10px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    margin: 0 0 8px 0;
    word-break: break-all;
    width: 196px;
    white-space: normal;
}
}
@media only screen and (max-width:400px) {

.select2-dropdown {
    width: 213px!important;
}

.disclaimerModal > .verifyBox > .col-sm-12 > .row button#pay {
    margin: 0 0 10px 0;
}

.disclaimerModal {
    max-height: 325px!important;
}


}





@media only screen and (max-width : 387px) {
 
  .topheading > ul > li > a > span:nth-child(1) {
  	height: auto !important;
  }

}
@media screen and (max-width: 360px){
#pan_number_file_div label.error, #address_proof_file_div label.error {
   top: 59px !important;
}
}

@media only screen and (max-width : 359px) {
  .topheading ul li a span:nth-child(1) {
      height: 29px;
  }
  .topheading ul li a span:nth-child(2) {
      height: 35px;
  }
}



 @media only screen and (max-width : 330px) {
	 .footer .newsletter-form .form-group input[type="text"], .footer .newsletter-form .form-group input[type="email"] {
    width: 155px;
}
 .disclaimerModal {
    max-height: 366px!important;
}
 }


@media only screen and (max-width : 320px) {
	.topheading ul li a span {
	    line-height: 15px;
	    font-size: 12px;
	}
	.loan_details .sixth-column {
	    padding: 0;
	}
}  

 /* Added by Ajay Jain */
 .calculator-label{
     font-size: 15px !important;
 }
 .emi-left-section{
    padding: 0px;
    margin-left:16px;
    width:30%;
    float:left;
 }
 .borderall{
    border: 1px solid #e6e6e6;
 }
 
 .footer .container .row{margin-left:-15px; margin-right:-15px;}
 
 
 
 
 /*added by gaurav*/
 
 /*
 * Table
 */

 /* Payment Option Modal => START */
 #payment_option_cont{ margin-bottom: 0px; }
 #paymentCardOptionCont{ margin-top: 10px; }
.payment-card-option{ display: block !important; }
.payment-option-container label{ font-size: 14px !important; color: #333; }
.payment-option-container .title{ font-size: 15px; font-weight: bold; margin-bottom: 10px; }
.select-payment-option{  }
.payment_option_label{ font-size: 14px !important; color: #333; margin-right: 10px; }
.table thead tr th{  }
.table tbody tr td{  }
.table tfoot tr td{ font-weight: bold; }
div.error{ position: unset; float: left; margin-left: 17px; font-size: 14px !important; padding-top: 2px !important; }
/* Payment Option Modal => END */ 
#success-msg{
  width: 90%;
  margin: 20px auto 20px;
  border-radius: 0px;
}

@media only screen and (max-width: 360px)  {
    .thankyou-mini-logo{
        width: 160px;
    }
}


/* custom syling */
#firstpage .input-field label.error{
  left: 10px;
}

/* #performa_invoice.modal-popup{
  width: 40%!important;
} */

#performa_invoice .modal-header{
  padding: 6px 0!important;
  margin-bottom: 10px;
}
#performa_invoice .modal-header h4{
  margin: 0;
  width: 100%;
}